body {
    background: none repeat scroll 0 0 #EEEEEE;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: center;
}

body, a img, form {
    border: 0 none;
    line-height: 140%;
	font-size: 12px;
}

ul {
	padding:0;
	margin:0;	
}

#header-mys	{
	background:url("/produkte/images/beautek_gmbh.jpg") no-repeat scroll left 25px transparent;
	border-bottom:1px solid #ABADAC;
	height:192px;
	margin:0 4px;
	position:relative;
	top:0;
	width:992px;
}

#logo {
	width:100%;
	height:167px;	
}

#logo a {
	background:url(images/beautek_logo.png) no-repeat top left;
	width:320px;
	height:120px;
	display:block;
	margin:0 auto;
	top:25px;
	position:relative;
}

#sub-menu-mys	{
	left:20px;
	position:absolute;
	top:200px;
	width:960px;
	border-bottom:1px solid #ACACAC;
}
	
#sub-menu-mys .FloatRight {
	background:transparent url("/produkte/images/hotline.gif") no-repeat scroll 123px center;
	height:72px;
	position:relative;
	width:400px;
}
	
#sub-menu-mys .FloatRight h4 {
	color:#C60067;
	display:block;
	font-family:Arial !important;
	font-size:15px;
	line-height:110% !important;
	padding-top:20px;
}

#container-mys	{
	background:transparent url("/produkte/images/bg.gif") repeat-y scroll 0 0;
	border:0 solid red;
	margin:0 auto;
	text-align:left;
	width:1000px;
	position:relative;
}

/* ... content ... */


.mys-content	{
	padding:20px;
}
/* ... navi ... */


ul#navigation-mys	{
	left:19px;
	position:absolute;
	top:277px;
	width:205px;
	list-style:none;
	margin:1px  0 0 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
	
ul#navigation-mys li.first	{
	background:#AFAFAF none repeat scroll 0 0;
	border-bottom:1px solid #6E6E6E !important;
	border-top:medium none !important;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 20px !important;
	padding:7px 0 7px 20px;
}
	
ul#navigation-mys li a	{
	background:#EBEBEB none repeat scroll 0 0;
	color:#000000;
	display:block;
	font-size:13px;
	padding:5px 0 6px 20px;
	text-decoration:none;
	font-weight:bold;
}	
	
ul#navigation-mys li a:hover	{
	background:#A50044 none repeat scroll 0 0;
	color:#fff;
}	
	
ul#navigation-mys li{
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	margin:0 0 5px;
}
	
#content p {
	line-height:140%;
	padding:0 0 15px;
}

.teaserimgfirst {
	margin:10px 10px 0 33px !important;
}

.teaserimg {
	float:left;
	text-align:center;
}

.teaserimg a {
	border:none;
	text-decoration:none;
	color:#000;
}

.clear	{
	clear:both;
}
	
#social {
	padding:20px 0;
}
	
.TextBlock li {
	list-style:none;
	padding:24px;
}

.TextBlock {
	margin:0;
	padding:0;
	display:block;	
}

#footer #internal {
	list-style-type: none;
}

#footer #internal li, #footer #rechtliches li, #topnav li {
	color: #999999;
	display: inline;
	font-size: 11px;
	padding: 0 3px;
	text-transform: none;
	border-right: 1px solid #999;
}

#footer ul li a {
	color:#999;	 
}

#footer #internal li:last-child, #footer #rechtliches li:last-child, #topnav li:last-child {
	border:none;	
}

#footer #internal li a{
	color: #999999;
	padding-right: 3px;
	text-decoration: none;
}

#footer #internal li a:hover, #footer #internal ul li a.active {
	color: #333333;
}


#footer {
    background: url(images/bg-footer.gif) no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding: 0 20px 20px 20px;
    width: 960px;
}

#top {
	background-color: #333333;
    float: left;
    padding-left: 14px;
    width: 978px;
}

#topnav {
    color: #FFFFFF;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#topnav li {
    padding-left: 0;
}

#topnav li a {
    color: #FFFFFF;
    line-height: 25px;
    padding-left: 0;
    text-decoration: none;
    text-transform: none;
}

#topnav ul li {
	border-right: 1px solid #999 !important;
}

#topnav li, #topnav li a {
    display: inline;
    font-size: 10px;
}

p, table, tr, td, th, span, ul, li, samp, input, select, option, textarea, samp {
      line-height: 140%;
}
  
.FloatRight {
    float: right;
    margin-top: -25px;
    padding-right: 16px;
    position: relative;
    z-index: 1;
}


#top-menu {
    height: 25px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
    width: 981px;
	padding-left:11px;
	border-bottom:1px solid #ABADAC;
}

#top-menu li, #top-menu li a, #top-menu li a span {
    display: block;
    float: left;
}

#top-menu li {
    padding-left: 4px;
}

#top-menu li a {
    background: url("/produkte/images/tab-l.gif") no-repeat left top;
    height: 25px;
    padding-left: 10px;
    text-decoration: none;
}

#top-menu li.first a {
    background: url("/produkte/images/home-tab.gif") no-repeat left top;
    padding-left: 0;
    width: 40px;
}

#top-menu li a span {
    background: url("/produkte/images/tab-r.gif") no-repeat right top;
    cursor: pointer;
    padding: 3px 10px 0 0;
    height: 22px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

#top-menu li.first a span {
    background: none;
    color: #fff;
    font-size: 1px;
    visibility: hidden;
    padding: 0 0 0 0;
}

#top-menu li a:hover, #top-menu li a.active  {   
    background-position: left  bottom !important;
} 

#top-menu li a:hover span, #top-menu li a.active span  {
    background-position: right bottom !important;
    color: #fff;
}

#secWrapper {
	 background: url("/produkte/images/bg.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	 width:1000px;
	 height:30px;	
}

.secondRow {
    border-bottom: 1px solid #ABADAC;
    display: block;
    height: 25px;
    list-style-type: none;
    margin: 0 4px;
    padding: 4px 0 0 56px;
    white-space: nowrap;
    width: 936px;
}

.secondRow li, .secondRow li a, .secondRow li a span {
    display: block;
    float: left;
}

.secondRow li {
    padding-left: 4px;
}

.secondRow li a {
    background: url("/produkte/images/tab-l.gif") no-repeat left top;
    height: 25px;
    padding-left: 10px;
    text-decoration: none;
}

.secondRow li.first a {
    background: url("/produkte/images/home-tab.gif") no-repeat left top;
    padding-left: 0;
    width: 40px;
}

.secondRow li a span {
    background: url("/produkte/images/tab-r.gif") no-repeat right top;
    cursor: pointer;
    padding: 3px 10px 0 0;
    height: 22px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

.secondRow li.first a span {
    background: none;
    color: #fff;
    font-size: 1px;
    visibility: hidden;
    padding: 0 0 0 0;
}

.secondRow li a:hover, .secondRow li a.active  {   
    background-position: left  bottom !important;
}

.secondRow li a:hover span, .secondRow li a.active span  {
    background-position: right bottom !important;
    color: #fff;
}

.TableHead {
    background: url("/produkte/images/bgr-boxhead.gif") no-repeat scroll left top rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid #ACACAC;
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    margin: 10px 0 0;
}


.TableHead div {
    background: url("/produkte/images/bgr-boxhead-r.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
    color: #666666;
    height: 25px;
    line-height: 25px;
    margin: 0 0 0 12px;
    text-transform: none;
	font-style: normal;
	font-weight: bold;
}

.table ul {
	list-style-type: none;
	margin: 0;
	padding: 0 20px 0 20px;
}

.table ul li {
	color: #999999;
	display: inline;
	font-size: 11px;
	padding-right: 3px;
	text-transform: none;
}

.table ul li a {
	color: #999999;
	padding-right: 3px;
	text-decoration: none;
}

.ContextBoxHead h1, .TableHead div {
    padding-left: 2px !important;
}

.Dialog, .AddressDialog, table.Basket, table.OrderList, table.ShoppingList, table.CustomerList {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 1px solid #ACACAC;
    border-left: 1px solid #ACACAC;
    border-right: 1px solid #ACACAC;
}

a {
    color: #A50044;
}

p {
	line-height: 18px;
	text-align: justify;
    margin: 0 0 6px;
}

.MainMenu_7 a span {
    text-align: center;
    width: 60px;
}
.MainMenu_8 a span {
    text-align: center;
    width: 102px;
}
.MainMenu_9 a span {
    text-align: center;
    width: 123px;
}
.MainMenu_10 a span {
    text-align: center;
    width: 74px;
}
.MainMenu_11 a span {
    text-align: center;
    width: 114px;
}
.MainMenu_12 a span {
    text-align: center;
    width: 64px;
}
.MainMenu_13 a span {
    text-align: center;
    width: 89px;
}
.MainMenu_0de_DE a span {
    text-align: center;
    width: 85px;
}
.MainMenu_1de_DE a span {
    text-align: center;
    width: 107px;
}
.MainMenu_2de_DE a span {
    text-align: center;
    width: 123px;
}
.MainMenu_3de_DE a span {
    text-align: center;
    width: 140px;
}
.MainMenu_4de_DE a span {
    text-align: center;
    width: 115px;
}
.MainMenu_5de_DE a span {
    text-align: center;
    width: 80px;
}
.MainMenu_6de_DE a span {
    text-align: center;
    width: 107px;
}
.MainMenu_7de_DE a span {
    text-align: center;
    width: 85px;
}
.MainMenu_8de_DE a span {
    text-align: center;
    width: 107px;
}
.MainMenu_9de_DE a span {
    text-align: center;
    width: 123px;
}
.MainMenu_10de_DE a span {
    text-align: center;
    width: 140px;
}
.MainMenu_11de_DE a span {
    text-align: center;
    width: 115px;
}
.MainMenu_12de_DE a span {
    text-align: center;
    width: 80px;
}
.MainMenu_13de_DE a span {
    text-align: center;
    width: 107px;
}
.MainMenu_0en_GB a span {
    text-align: center;
    width: 85px;
}
.MainMenu_1en_GB a span {
    text-align: center;
    width: 93px;
}
.MainMenu_2en_GB a span {
    text-align: center;
    width: 140px;
}
.MainMenu_3en_GB a span {
    text-align: center;
    width: 136px;
}
.MainMenu_4en_GB a span {
    text-align: center;
    width: 120px;
}
.MainMenu_5en_GB a span {
    text-align: center;
    width: 80px;
}
.MainMenu_6en_GB a span {
    text-align: center;
    width: 103px;
}
.MainMenu_7en_GB a span {
    text-align: center;
    width: 85px;
}
.MainMenu_8en_GB a span {
    text-align: center;
    width: 93px;
}
.MainMenu_9en_GB a span {
    text-align: center;
    width: 140px;
}
.MainMenu_10en_GB a span {
    text-align: center;
    width: 136px;
}
.MainMenu_11en_GB a span {
    text-align: center;
    width: 120px;
}
.MainMenu_12en_GB a span {
    text-align: center;
    width: 80px;
}
.MainMenu_13en_GB a span {
    text-align: center;
    width: 103px;
}
.MainMenu_0es_ES a span {
    text-align: center;
    width: 68px;
}
.MainMenu_1es_ES a span {
    text-align: center;
    width: 100px;
}
.MainMenu_2es_ES a span {
    text-align: center;
    width: 64px;
}
.MainMenu_3es_ES a span {
    text-align: center;
    width: 197px;
}
.MainMenu_4es_ES a span {
    text-align: center;
    width: 122px;
}
.MainMenu_5es_ES a span {
    margin-left: -8px;
    text-align: center;
    width: 103px;
}
.MainMenu_6es_ES a span {
    text-align: center;
    width: 111px;
}
.MainMenu_7es_ES a span {
    text-align: center;
    width: 68px;
}
.MainMenu_8es_ES a span {
    text-align: center;
    width: 100px;
}
.MainMenu_9es_ES a span {
    text-align: center;
    width: 64px;
}
.MainMenu_10es_ES a span {
    text-align: center;
    width: 197px;
}
.MainMenu_11es_ES a span {
    text-align: center;
    width: 122px;
}
.MainMenu_12es_ES a span {
    margin-left: -8px;
    text-align: center;
    width: 103px;
}
.MainMenu_13es_ES a span {
    text-align: center;
    width: 111px;
}
.MainMenu_1fr_FR a span {
    text-align: center;
    width: 101px;
}
.MainMenu_2fr_FR a span {
    text-align: center;
    width: 105px;
}
.MainMenu_3fr_FR a span {
    text-align: center;
    width: 139px;
}
.MainMenu_4fr_FR a span {
    text-align: center;
    width: 126px;
}
.MainMenu_5fr_FR a span {
    margin-left: -8px;
    text-align: center;
    width: 100px;
}
.MainMenu_6fr_FR a span {
    text-align: center;
    width: 126px;
}
.MainMenu_7fr_FR a span {
    text-align: center;
    width: 68px;
}
.MainMenu_8fr_FR a span {
    text-align: center;
    width: 101px;
}
.MainMenu_9fr_FR a span {
    text-align: center;
    width: 106px;
}
.MainMenu_10fr_FR a span {
    text-align: center;
    width: 138px;
}
.MainMenu_11fr_FR a span {
    text-align: center;
    width: 126px;
}
.MainMenu_12fr_FR a span {
    margin-left: -8px;
    text-align: center;
    width: 100px;
}
.MainMenu_13fr_FR a span {
    text-align: center;
    width: 126px;
}

#LocaleFlags {
	float:right;
	padding-right:15px;
}

#LocaleFlags li.flags{
	height:25px;
	line-height:25px;
	background-image:url(images/flags.png);
	background-repeat:no-repeat;	
	width:20px;
	display:inline-block;
	cursor:pointer;
}

.de {
	background-position:0 0;
}
.en {
	background-position:-20px 0;
}
.es {
	background-position:-42px 0;
}
.fr {
	background-position:-63px 0;
}

#LocaleFlags li.login {
	background: #d08197; /* Old browsers */
	background: -moz-linear-gradient(top,  #d08197 0%, #d08197 50%, #a80949 51%, #a80949 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d08197), color-stop(50%,#d08197), color-stop(51%,#a80949), color-stop(100%,#a80949)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d08197 0%,#d08197 50%,#a80949 51%,#a80949 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d08197 0%,#d08197 50%,#a80949 51%,#a80949 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d08197 0%,#d08197 50%,#a80949 51%,#a80949 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d08197 0%,#d08197 50%,#a80949 51%,#a80949 100%); /* W3C */
	padding:2px 8px 3px 8px;	
	display:inline-block;
	border-radius: 0 0 2px 2px;
	margin-left:5px;
	cursor:pointer;
}

#LocaleFlags li.login a {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}

iframe {
	border:none;
	overflow:hidden;
	width:960px;
	height:68px;	
}